Bug 44184 - Installer hangs on Supermicro 370DE6 with AGP card
Installer hangs on Supermicro 370DE6 with AGP card
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Brent Fox
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-06-11 20:30 EDT by drector
Modified: 2007-04-18 12:33 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-07-13 11:37:39 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description drector 2001-06-11 20:30:36 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.77 [en] (X11; U; Linux 2.2.16-22enterprise i686)

Description of problem:
Installer hangs at:
scsi : 0 hosts.
scsi : detected total.

only when AGP card is installed in Supermicro 370DE6. Boots fine with PCI
grapnics card installed

How reproducible:

Steps to Reproduce:
1.Install AGP card
2.Boot RedHat 7.1 Disk 1
3. System hangs

Actual Results:  System hangs after
scsi : 0 hosts.
scsi : detected total.

Expected Results:  boots fine when PCI grapnics card is installed

Additional info:
Comment 1 Brent Fox 2001-06-12 14:19:21 EDT
Bill, can kudzu cause this problem?
Comment 2 Bill Nottingham 2001-06-12 14:22:19 EDT
Almost certainly not.
Comment 3 Brent Fox 2001-07-03 16:14:08 EDT
We don't have that hardware here, and I can't explain why that would happen.  Is
there something in the BIOS that would allow you to select AGP/PCI video card? 
You may be having some kind of IRQ problem.
Comment 4 Brent Fox 2001-07-13 11:37:35 EDT
Closing due to inactivity. Please reopen if you have more information.

Note You need to log in before you can comment on or make changes to this bug.